@charset "utf-8";

/* CSS Document */

#gnavi li.support a {
  background: url(../../../common/images/bg_gnbtn.jpg) -601px -96px no-repeat;
}

#y_box {
  border-color: #09F;
  border-style: solid;
  border-width: 1px;
  padding: 14px;
  background-color: #E1F4FF;
  margin-bottom: 30px;
  clear: both;
}

#box_mail {
  border: #09F solid 1px;
  padding: 20px;
  background-color: #F8F8F8;
  margin-bottom: 20px;
}

.y_navi {
  margin-bottom: 60px;
  line-height: 160%;
}

.box_w240f {
  width: 240px;
  float: left;
}

.box_w256f {
  width: 256px;
  float: left;
}

#q_list div {
  margin-bottom: 70px;
}

h1 {
  margin-bottom: 30px;
}

p.arrow-ry {
  background: url(../../../common/images/img_arrow_y.png) no-repeat 0 6px;
  padding: 0 0 0 25px;
  margin: 0;
}

.y_cap {
  margin-bottom: 20px;
  clear: both;
}

.y_cap_no {
  background-color: #390;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 160%;
  padding: 0 6px;
  margin-right: 10px;
  display: block;
  float: left;
}

/* CSSでテーブル表現　開始 */

.box_send > dl {
  margin-bottom: 30px;
}

.box_send > dl > dt {
  height: 34px;
  margin-bottom: 10px;
  padding: 0 10px;
  color: #FFFFFF;
  background: #390;
  font-weight: bold;
  line-height: 36px;
}

.box_send > dl > dd dl {
  padding-left: 1em;
  overflow: hidden;
  margin-top: 20px;
}

.box_send > dl > dd dt,
.box_send > dl > dd dd {
  margin-bottom: 10px;
  line-height: 1.8em;
}

.box_send > dl > dd dt {
  width: 5em;
  margin-right: 10px;
  float: left;
  text-align: center;
  color: #390;
  border: 1px solid #390;
  background: #FFF;
}

.box_send > dl > dd dd {
  padding: 1px 0;
  text-align: left;
}

/* IE6 START */
* html .box_send p {
  display: inline;
  zoom: 1;
}

/* IE6 END */
/* IE7 START */
*:first-child+html .box_send p {
  display: inline;
  zoom: 1;
}

/* IE7 END */
/* mac IE \*//*/
* html .box_send p {
	display:inline-block;
}
/**/
#not_reach li {
  line-height: 2em;
}

#not_reach dt {
  height: 36px;
  margin-bottom: 20px;
  padding: 0 5px;
  background: #F0F0F0;
  font-size: 107%;
  font-weight: bold;
  line-height: 38px;
  position: relative;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  behavior: url(/common/js/PIE.htc);
}

#not_reach dd {
  margin-bottom: 40px;
  display: block;
}

#not_reach #info ul {
  padding-left: 30px;
}

#not_reach #info li {
  list-style: outside disc;
}

.box_border {
  padding: 10px 20px;
  border: #CCC solid 1px;
  display: inline-block;
}


/* / CSSでテーブル表現　終了 */
